=== debian/changelog ===
dragonfly-reverb (3.2.1-0ubuntu1) groovy; urgency=medium

  * Initial release for Ubuntu
  * Split plugins into separate subpackages
  * Change from Noto Sans to Bitstream Vera Sans for font

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 28 Aug 2020 13:12:24 -0700

Old Changelog:

dragonfly-reverb (2.0.0+20190623~gitcb562e5-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - new upstream version
    - from the git of the day (equivalent to version 2.0.0 + 5 commits)
  * debian/control
    - description: improvement

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 23 Jun 2019 14:36:39 +0200

dragonfly-reverb (1.1.3+20190605~gitebd9fac-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - from the GIT head master of the day (2.0.0-rc1)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 05 Jun 2019 13:37:59 +0200

dragonfly-reverb (1.1.3+20190603~gitb247b7c-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - from the GIT head master of the day (1.9.9 beta)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Mon, 03 Jun 2019 18:48:35 +0200

dragonfly-reverb (1.1.3+20190530~git0c900f8-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - from the GIT head master of the day (1.9.8 beta)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Thu, 30 May 2019 14:55:04 +0200

dragonfly-reverb (1.1.3+20190522~git4f18147-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - from the GIT head master of the day (1.9.7 beta + 1 commit)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 22 May 2019 21:39:28 +0200

dragonfly-reverb (1.1.3+20190517~git119bff7-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - from the GIT head master of the day (1.9.6 beta + 2 commits)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Fri, 17 May 2019 06:20:27 +0200

dragonfly-reverb (1.1.3+20190512~git2f8abcc-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - from the GIT head master of the day (1.9.5 beta)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 12 May 2019 13:01:57 +0200

dragonfly-reverb (1.1.3+20190510~git5247940-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - from the GIT head master of the day (1.9.4 beta + 1 commit)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Fri, 10 May 2019 16:16:28 +0200

dragonfly-reverb (1.1.3+20190507~git7bff64f-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - from the GIT head master of the day (1.9.3 beta + 1 commit)
  * debian/install
    - file update
  * debian/control
    - description: update
  * debian/dragonfly-reverb.desktop
    - renaming to DragonflyHallReverb.desktop
    - adaptation
  * debian/DragonflyRoomReverb.desktop
    - creation of the file from DragonflyHallReverb.desktop
    - adaptation
  * debian/dragonfly-reverb.xpm
    - renaming to DragonflyHallReverb.xpm
  * debian/DragonflyRoomReverb.xpm
    - creation of the file (copy of DragonflyHallReverb.xpm)

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Tue, 07 May 2019 22:12:17 +0200

dragonfly-reverb (1.1.3-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - new upstream version
    - build with system libsamplerate
  * debian/control
    - construction outbuilding - addition of "libsamplerate0-dev"
    - description: 2018->2019
  * debian/rules
    - passing of the arguments SYSTEM_LIBSAMPLERATE = true
  * debian/copyright
    - Michael Willis and rghvdberg: 2017-2018 -> 2017-2019
    - Olivier Humbert: 2018 -> 2018-2019

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Thu, 10 Jan 2019 19:19:06 +0100

dragonfly-reverb (1.1.2-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - new upstream version
    - from git 3cbae6e which is the equivalent of 1.1.2
  * debian/control
    - description: improvements

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 12 Dec 2018 19:32:17 +0100

dragonfly-reverb (1.0.0-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2.
    - new upstream version
    - from git 6dbf784 which is the equivalent of 1.0.0 (+ 1 commit)
  * debian/control
    - description: improvements

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Tue, 13 Nov 2018 21:28:59 +0100

dragonfly-reverb (0.9.9+20181111~git00a9f8e~1.0.0-rc3-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - new upstream version
    - from the GIT of the day which is equivalent to version 1.0.0-rc3

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 11 Nov 2018 13:42:34 +0100

dragonfly-reverb (0.9.9+20181107~gita91c512~1.0.0-rc2-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2.
    - new upstream version
    - from the GIT of the day which is equivalent to version 1.0.0-rc2

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 07 Nov 2018 18:49:33 +0100

dragonfly-reverb (0.9.9+20181030~git68a8450~1.0.0-rc1-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - new upstream version
    - from the GIT of the day which is equivalent to version 1.0.0-rc1

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Tue, 30 Oct 2018 21:38:31 +0100

dragonfly-reverb (0.9.5+20181027~git1b787a5-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - new upstream version
    - from the GIT of the day which is equivalent to version 0.9.5

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sat, 27 Oct 2018 12:50:17 +0200

dragonfly-reverb (0.9.4+20181019~git89e7cbe-0librazik1) stretch; urgency=medium

  * Reconstruction with pbuilder for LibraZiK-2
    - new upstream version
    - from the GIT of the day which is equivalent to version 0.9.4


