=== debian/control ===
Source: dragonfly-reverb
Section: sound
Priority: optional
Rules-Requires-Root: no
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
XSBC-Original-Maintainer: Équipe LibraZiK <librazik@tuxfamily.org>
Build-Depends:
 debhelper-compat (= 13),
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libjack-jackd2-dev | libjack-dev,
 libx11-dev,
 libxext-dev,
 pkg-config,
 libfftw3-dev,
 liblo-dev
Homepage: https://michaelwillis.github.io/dragonfly-reverb/
Standards-Version: 4.5.0

Package: dragonfly-reverb
Architecture: any
Depends:
 dragonfly-reverb-standalone,
 dragonfly-reverb-vst,
 dragonfly-reverb-lv2,
 ${shlibs:Depends},
 ${misc:Depends},
Provides:
 lv2-plugin,
 vst-plugin
Description: Reverb effect plugins (metapackage)
 Dragonfly Reverb is a bundle of free audio reverb effects.
 .
 The DSP is based on the well-known freeverb3 and its
 GUI is made with the help of the DPF toolkit.

Package: dragonfly-reverb-standalone
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Provides:
 standalone-plugin
Description: Reverb effect plugins - standalone applications
 Dragonfly Reverb is a bundle of free audio reverb effects.
 .
 The DSP is based on the well-known freeverb3 and its
 GUI is made with the help of the DPF toolkit.
 .
 This package provides the standalone plugin applications

Package: dragonfly-reverb-vst
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 vst-plugin
Description: Reverb effect plugins - VST plugins
 Dragonfly Reverb is a bundle of free audio reverb effects.
 .
 The DSP is based on the well-known freeverb3 and its
 GUI is made with the help of the DPF toolkit.
 .
 This package provides the vst plugins

Package: dragonfly-reverb-lv2
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 lv2-plugin
Description: Reverb effect plugins - LV2 plugins
 Dragonfly Reverb is a bundle of free audio reverb effects.
 .
 The DSP is based on the well-known freeverb3 and its
 GUI is made with the help of the DPF toolkit.
 .
 This package provides the lv2 plugins
