=== debian/rules ===
#!/usr/bin/make -f

export CFLAGS=$(FLAGS)
export CXXFLAGS=$(FLAGS) -fvisibility-inlines-hidden
export CPPFLAGS=
export LDFLAGS=-Wl,-O1 -Wl,--as-needed -Wl,--no-undefined -Wl,--gc-sections -Wl,--strip-all

override_dh_auto_build:
	$(MAKE) -C dpf
	$(MAKE) NOOPT=true

%:
	dh $@
