=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/release-?(\d\S*)\.tar\.gz/dragonfly-reverb-$1\.tar\.gz/ \
  https://github.com/michaelwillis/dragonfly-reverb/tags .*/release-?(\d\S*)\.tar\.gz
