=== debian/changelog ===
dragonfly-reverb (3.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #916638)

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 25 Feb 2021 23:32:07 +0100
