=== plugins/dragonfly-early-reflections/Makefile ===
--- 
+++ 
@@ -30,12 +30,14 @@
 
 include ../../dpf/Makefile.plugins.mk
 
+PKG_CONFIG ?= pkg-config
+
 BUILD_CXX_FLAGS := -I../../common $(BUILD_CXX_FLAGS)
 BUILD_CXX_FLAGS := ../../common/kiss_fft/*.c.o $(BUILD_CXX_FLAGS)
 ifneq ($(SYSTEM_FREEVERB3),true)
 BUILD_CXX_FLAGS := ../../common/freeverb/*.cpp.o $(BUILD_CXX_FLAGS)
 else
-BUILD_CXX_FLAGS := $(shell pkg-config --cflags freeverb3-3) $(BUILD_CXX_FLAGS)
+BUILD_CXX_FLAGS := $(shell $(PKG_CONFIG) --cflags freeverb3-3) $(BUILD_CXX_FLAGS)
 endif
 
 # --------------------------------------------------------------
@@ -44,7 +46,7 @@
 ifneq ($(SYSTEM_FREEVERB3),true)
 LINK_OPTS += -lm
 else
-LINK_OPTS += -lm $(shell pkg-config --libs freeverb3-3) -lsamplerate
+LINK_OPTS += -lm $(shell $(PKG_CONFIG) --libs freeverb3-3) -lsamplerate
 BUILD_CXX_FLAGS := -DLIBSRATE1 $(BUILD_CXX_FLAGS)
 endif
 
@@ -56,9 +58,11 @@
 # --------------------------------------------------------------
 # Enable all possible plugin types
 
+ifeq ($(LINUX),true)
 ifeq ($(HAVE_DGL),true)
 ifeq ($(HAVE_JACK),true)
 TARGETS += jack
+endif
 endif
 endif
