=== debian/changelog ===
dragonfly-reverb (3.2.5-1) unstable; urgency=medium

  [ Olivier Humbert ]
  * Update d/dragonfly-reverb-vst.install (factorisation +
    correct install location)
  * Update d/dragonfly-reverb-lv2.install (factorisation)
  * Update d/copyright (bump date for me)
  * Update d/control (capitalized acronyms)
  * Update d/control (removes a wrong provides field)
  * Update d/control (no need for any, all is enough)

  [ Dennis Braun ]
  * New upstream version 3.2.5
    + Packaged with the latest dpf sub module @ 226f219
  * Fix FTBS on armel and baseline violation on armhf (Closes: #987484)
  * Drop patches, applied by upstream
  * Bump Standards-Version to 4.6.0.1
  * d/control: Add M-A: foreign to dragonfly-reverb

 -- Dennis Braun <d_braun@kabelmail.de>  Thu, 19 Aug 2021 17:07:59 +0200
