=== debian/control ===
--- 
+++ 
@@ -18,11 +18,12 @@
 Homepage: https://michaelwillis.github.io/dragonfly-reverb/
 Vcs-Git: https://salsa.debian.org/multimedia-team/dragonfly-reverb.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/dragonfly-reverb
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 
 Package: dragonfly-reverb
-Architecture: any
+Architecture: all
+Multi-Arch: foreign
 Depends:
  dragonfly-reverb-standalone,
  dragonfly-reverb-vst,
@@ -42,15 +43,13 @@
   * Room Reverb
     - stereo-to-stereo reverb
  .
- This metapackage installs all jack, lv2 and vst plugins
+ This metapackage installs all JACK, LV2 and VST plugins
 
 Package: dragonfly-reverb-standalone
 Architecture: any
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
-Provides:
- standalone-plugin
 Description: Reverb effect plugins - standalone applications
  Dragonfly Reverb is a bundle of free audio reverb effects:
   * Early Reflections
@@ -62,7 +61,7 @@
   * Room Reverb
     - stereo-to-stereo reverb
  .
- This package provides the standalone jack applications
+ This package provides the standalone JACK applications
 
 Package: dragonfly-reverb-vst
 Architecture: any
@@ -82,7 +81,7 @@
   * Room Reverb
     - stereo-to-stereo reverb
  .
- This package provides the vst plugins
+ This package provides the VST plugins
 
 Package: dragonfly-reverb-lv2
 Architecture: any
@@ -102,4 +101,4 @@
   * Room Reverb
     - stereo-to-stereo reverb
  .
- This package provides the lv2 plugins
+ This package provides the LV2 plugins
