=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/dragonfly-reverb-$1\.tar\.gz/ \
  https://github.com/michaelwillis/dragonfly-reverb/releases .*/v?(\d[\d\.]+)\.tar\.gz
